.story {
    font-family: Herr Von Muellerhoff;
}

.findmoreaboutus {
    font-size: 30px;
    text-decoration: underline;
    color: black;
    font-family: Herr Von Muellerhoff;
}


.top {
    margin-top: 0;
    padding-top: 0;
}

.paddingTop {
    padding-top: 50px;
}

.align-center {
    text-align: center;
}

.marginTop {
    margin-top: 50px;
}

.marginBottom {
    margin-top: 30px;
}

.shrimps {
    width: 100%;
    max-width: 250px;
    height: 250px;
}



.offers {
    background-image: linear-gradient(black, #353b48);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    max-width: 100%;
    color: white;
    border-radius: 10px;
    box-shadow: 2px 3px 2px 3px black;
    padding: 55px 50px;
}

.offers p {
    font-size: 23px;
    text-align: center;
}

.offers p span {
    color: red;
    font-weight: bold;
}

.order {
    margin-bottom: 50px;
}

.order #quandoo-booking-widget {
    text-align: center;
    display: block;
}

.order #quandoo-booking-widget a {
    left: 112px !important;
}

@media screen and (max-width: 992px) {
    .perfecttastephotos {
        display: flex;
        justify-content: center;
    }

    .offers {
        text-align: center;
        background-attachment: unset;
    }
}

.fb-close {
    display: block !important;
    left: calc(34% + 440px);
    top: 11px;
}

@media screen and (max-width: 768px) {
    .perfecttastephotos {
        display: flex;
        justify-content: center;
    }

    .offers {
        text-align: center;
        background-attachment: unset;
        background-size: cover;
    }

    .fb-close {
        display: block !important;
        left: calc(34% + 440px);
        top: 11px;
    }
}

@media screen and (max-width: 568px) {
    .perfecttastephotos {
        display: flex;
        justify-content: center;
    }

    .order #quandoo-booking-widget {
        text-align: center;
        height: 40rem;
    }

    .perfecttastephotos .photos {
        padding: 10px 0;
    }

    .offers {
        text-align: center;
        width: 100%;
        padding: 20px;
    }

    .shrimps {
        max-width: 100%;
        height: 200px;
        margin: 0;
    }

    .fb-close {
        display: block !important;
        left: calc(34% + 440px);
        top: 11px;
    }
}

@media screen and (max-width: 434px) {
    .offers h1 {
        font-size: 40px;
    }

    .offers p {
        font-size: 20px;
        margin: 10px 20px;
    }

    .fb-close {
        display: block !important;
        left: calc(34% + 440px);
        top: 11px;
    }
}